RubyGems Navigation menu

fluent-plugin-secure-forward 0.4.5

Message forwarding over SSL with authentication

Versiones:

  1. 0.4.5 - June 05, 2017 (30 KB)
  2. 0.4.4 - April 25, 2017 (30 KB)
  3. 0.4.3 - August 10, 2016 (30 KB)
  4. 0.4.2 - July 04, 2016 (30 KB)
  5. 0.4.1 - March 31, 2016 (30 KB)
Mostrar todas las versiones (35 total)

Propietarios:

Autores:

  • TAGOMORI Satoshi

SHA 256 checksum:

3c2eb1801bef01237e7d0020f8c5415faf13a2e8fdc0017427787481e2371a67

Total de descargas 1.994.887

Para esta versión 1.055.152

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

Apache-2.0

Versión de Ruby requerida: >= 0

Enlace: